html{
	margin:0;
	height:100%;
	width:100%;
	overflow-y: scroll !important;
	height: 100%;

}

.wpcf7-form input[type='checkbox'] {
width:10px !important;
}

.wpcf7-form input[type='radio'] {
width:15px !important;
}

.wpcf7-form .dayblock{
float:left !important;
width:80px !important;
height:50px !important;
display:block !important;
padding: 7px 0 0 0 !important;
}

.wpcf7-text.small{
width:20px !important;
margin-right:5px;
margin-left:5px;
}

.wpcf7-text.smallyear{
width:40px !important;
margin-right:5px;
margin-left:5px;
}

.wpcf7-submit{
-webkit-appearance:none !important;
}

.categories img{
display:none;
}

embed{
	border:none !important;
}

.main_content.inner em{
	color:#6e8798;
	font-size:15px;
}

.main_content.inner img {
	max-width: 100%;
	height: auto;
}

iframe{
	border:none !important;
    width: 100%;
}


.image_area.revslider{
	/*width:905px;*/
    width: 100%;
    box-sizing: border-box;
	overflow:hidden;
}

.longer p{
	width: 358px !important;
}

.inner h1 {
	font-size: 1.7em;
}

.inner h4,
.inner h3{

	font-size:15px !important;
	color:#999;
	margin:7px 0 0 0 !important;
	padding:0 !important;
	font-weight:600 !important;
	text-transform: uppercase;
	font-family: "open_sans" !important;

}
.inner h5, .inner h6 {
	margin: 1em 0 0 0;
	font-size:1.3em;
	color: #999;
}

.main_content.inner .bx-wrapper, .main_content.inner .bx-wrapper ,.main_content.inner .bx-viewport {

	height:auto !important;
}
.main_content.inner .bx-wrapper{
background-color:#fff
}

a{
	color:#6e8798;
	text-decoration:none;
}

.main_content.inner.full{
	width:670px;
}

@font-face {
  font-family: 'open_sans';
       src: url('fonts/gotham-book_2-webfont.eot');
    src: url('fonts/gotham-book_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book_2-webfont.woff') format('woff'),
         url('fonts/gotham-book_2-webfont.ttf') format('truetype'),
         url('fonts/gotham-book_2-webfont.svg#gotham_bookregular') format('svg');
    font-weight: 100;
    font-style: normal;

}




@font-face {
  font-family: 'open_sans';
     src: url('fonts/gotham-book_2-webfont.eot');
    src: url('fonts/gotham-book_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book_2-webfont.woff') format('woff'),
         url('fonts/gotham-book_2-webfont.ttf') format('truetype'),
         url('fonts/gotham-book_2-webfont.svg#gotham_bookregular') format('svg');
    font-weight: 300;
        font-style: normal;

}




@font-face {
    font-family: 'open_sans';
    src: url('fonts/semi/opensans-semibold-webfont.eot');
    src: url('fonts/semi/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/semi/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/semi/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/semi/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 400;
       font-style: normal;

}




@font-face {
    font-family: 'open_sans';
     src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight:600;
    font-style: normal;

}

h4{

	font-family: 'Open Sans', sans-serif;
	 color: #676666;
    display: block;

    font-weight: 300;
    margin: 0px;
    padding: 0 0 10px;
    text-transform: uppercase;
}

body{
	font-weight:100;
	  font-family: 'Open Sans', sans-serif;
	background-color:#e7e7e8;
	margin:0;
	padding:0;
/* USE THIS SECTION TO CHANGE THE BACKGROUND IMAGE OF THE PAGE.
background: url('/wp-content/uploads/2015/01/lent-term-background.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
*/
}

.clear{
	clear:both;
}

.container{
	padding:25px;
	margin:0 auto;
	display:block;
	min-height:10px;
	/*width:910px;*/
    width: 100%;
    max-width: 980px;
    box-sizing: border-box;
	/* When updating the background, change the opacity of the container background. Suggested value is 0.85. */
	background-color: rgba(255, 255, 255, 1)

}

.header{
	padding-bottom:25px;
	padding-top:0px;
}

.header .logo{
	margin-top:5px;
	background-repeat:no-repeat !important;
	width:260px;
	height:60px;
	background-image:url(img/woodbridge_school.png);
	display:block;
	float:left;
}

.header .header_right{

	display:block;
	width:340px;
	float:right;
}

.header .header_right .login_links{
	margin-top:-5px;
	padding-bottom:15px;
	font-size:12px;
	text-transform:uppercase;
	text-align:right;
	color:#6e8798;
}

.header .header_right .login_links a{
	color:#6e8798;
	text-decoration:none;
}

.header .header_right .login_links a:hover{
	color:#425663;
}

.header .header_right .social_icons {
	width:150px;
	float:left;
	display:block;
	text-align: right;
}

.header .header_right .social_icons a {
	font-size: 20px;
	padding: 0 1px;
}

.sidebar_right .social_icons {
	/*text-align: center;*/
}

.sidebar_right .social_icons a {
	font-size: 20px;
	padding: 0 5px;
	color: #6e8798;
}

.header .header_right .search{
	width:140px;
	display:block;
	float:right;
}

.header .header_right .search input{
	background-color:transparent;
	width:90%;
	border:none;
}


.header .header_right .search .search_box{
	background-image:url(img/search.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	height:20px;
	width:140px;
	border:1px solid #c3c2c2;
}

.social_icons span{
	background-repeat:no-repeat;
	padding-right:5px;
	display:block;
	height:20px;
	width:20px;
	float:left;
}

.twitter{
	background-image:url(img/twitter.png);
}

.google{
	background-image:url(img/google-plus.png);
}

.youtube{
	padding-right:0px !important;
	background-image:url(img/youtube.png);
}

.facebook{
	background-image:url(img/facebook.png);
}

.linkedin{
	background-image:url(img/linkedin.png);
}



.header .nav{
	margin-top:20px;
	background-color:#6e8798;
	width:100%;
}

.header .nav ul{
	margin:0;
	padding:0;
}

.sidebar_right .border:first-child{
	padding:0 0 13px 0;
}

.header .navi .sub-menu{

	opacity:0;
	width:300px;
	z-index:999999999;
	position:absolute;
	top:-9999px;

	 -webkit-transition: opacity 350ms ease-out 200ms;
    -moz-transition:  opacity 350ms ease-out 200ms;
    -o-transition:  opacity 350ms ease-out 200ms;
    transition:  opacity 350ms ease-out 200ms;

}

.navi .sub-menu li, .navi .sub-menu li a{
	float:none !important;
	list-style:none !important;
}

.header .navi .sub-menu .sub-menu{
	display:none !important;

}

.header .navi .sub-menu li:hover .sub-menu{

	 display: block !important;
    left: 100%  !important;
    position: absolute  !important;
opacity:1;
	background-color:#5a7b91;
	top:0px;

}



.navi > li:hover > .sub-menu{
	  -webkit-transition: opacity 350ms ease-out 200ms;
    -moz-transition:  opacity 350ms ease-out 200ms;
    -o-transition:  opacity 350ms ease-out 200ms;
    transition:  opacity 350ms ease-out 200ms;
	opacity:1;
	background-color:#5a7b91;
	position:absolute;
	top:43px;
}

.sub-menu .line{
	display:none;
}



.header .nav ul li{
	position:relative;

	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0
}


.last a{
	border-right:none !important;
}



.header .nav ul li a{
	display:block;
	padding:15PX 10px 15px 11px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	float:left;
	font-size:12px;




}

.header .nav ul li:hover, .nav .current-menu-item, .nav .current-page-ancestor {
	background-color:#000825;
}

.image_area{
	padding-bottom:25px;
}

.image_area img:first-child{
	padding-right:28px;
}

.schools{
    margin: 0 -7px 0 0;
	width:auto;
}

.schools:after {
	content: "";
	display: block;
	clear: both;
}

.schools div{

	margin-right:1px;

	width:24.8%;
	float:left;
	display:block;
}

.school_img{
	background-size:100%;
}


.schools .queens .school_img{
	height:140px;
	display:block;
	margin-bottom:1px;
	width:100%;

}

.schools .abbey .school_img{
	height:140px;
	margin-bottom:1px;
	width:100%;
	background-image:url(img/abbey.jpg);
}

.schools .senior .school_img{
	height:140px;
	margin-bottom:1px;
	width:100%;
	background-image:url(img/senior.jpg);
}

.schools .sixth .school_img{
	height:140px;
	margin-bottom:1px;
	width:100%;
	background-image:url(img/sixth.jpg);
}

.schools .queens .school_title{
	text-transform:uppercase;
	text-align:center;
	padding:15px 0;
	color:#fff;
	font-size:13px;
	background-color:#4792ce;
	width:100%;
}

.schools .abbey .school_title{
	text-transform:uppercase;
	text-align:center;
	padding:15px 0;
	color:#fff;
	font-size:13px;
	background-color:#ce1443;
	width:100%;
}

.schools .senior .school_title{
	text-transform:uppercase;
	text-align:center;
	padding:15px 0;
	color:#fff;
	font-size:13px;
	background-color:#00659e;
	width:100%;
}

hr{
	margin:15px 0 !important;
	width:100%;
	height:1px;
	border:none;
	background-color:#CCC;
	display:block;
	clear: both;
}

#fancy_title{
	display:none !important;
}

.cat-item-1, .cat-item-14, .cat-item-18, .cat-item-19, .cat-item-20 , .cat-item-34{display:none;}

.schools .sixth .school_title{
	text-transform:uppercase;
	text-align:center;
	padding:15px 0;
	color:#fff;
	font-size:13px;
	background-color:#002f5f;
	width:100%;
}

.quote_container .bx-wrapper .bx-viewport{
	height:140px !important;
}

.news_block.main p img{display:none;
}

.quote_container{
	height:120px;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	font-size:17px;
	line-height:24px;
	margin-bottom:20px;
	margin-top:20px;
	width:100%;
	padding: 0 0 25px 0;
	text-align:center;
	color:#fff;
	background-color:#6f8696;
}

.quote_container li{
	padding-top:10px;
	padding-bottom:40px;
	display:block;
	width:835px !important;


}

.quote_container span{
	min-height:10px;
	display:block;
	margin-top:10px;
	display:block;
	text-transform:uppercase;
	font-size:13px;
}

.latest_news{
	padding:10px 20px 20px 20px;
	width:230px;
    width: 22%;
    box-sizing: border-box;
	float:left;
	display:block;
	background-color:#dadfe5;
}

.woodbridge{
	padding:0px 20px 20px 20px;
	width:360px;
    width: 60%;
    box-sizing: border-box;
	float:left;
	display:block;
	position: relative;
}

p.seo {
    padding: 0 2px 0 0;
}

.social_search {
    margin: 0 2px 0 0;
}

.news_block{
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #a6b4c0;
}

.news_block h3, .woodbridge h3 {
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	font-weight:300;
	text-transform:uppercase;
	color:#ae0f3c;
	margin:0 0 10px 0;
	padding:0;
}

.news_block h3{
	font-family:'Open Sans', sans-serif;
	margin:0 0 5px 0
}

.news_block p{
padding-bottom:3px !important;
}

.quote_container b
{
	font-weight:100;
	font-family:'Open Sans', sans-serif;
}

.woodbridge h4 {
	font-family:'Open Sans', sans-serif;
	display:block;
	float:left;
	font-weight:300;
	text-transform:uppercase;
	color:#676666;
	margin:0 0 5px 0;
	padding:0 0 10px 0;
	width:60%;
}



.woodbridge .date{
	margin-top:5px;
	display:block;
	float:right;
}

.sidebar_left > div > div > ul > li:hover > ul{
	display:block;


}

.sidebar_left .current-menu-ancestor ul{
	display:block;
}

.sidebar_left ul li{
	position:relative;
}

.sidebar_left ul li ul{
	display:none;



}

.sidebar_left .sub-menu .sub-menu .current_page_item{
	 background-color: #dadfe5;
}

.sidebar_left .sub-menu .sub-menu{
	margin:0;
	padding:0 0 0 10px;
}

.sidebar_left ul li,
.sidebar_left ul li a {
	position: relative;
}

.sidebar_left ul.menu li.menu-item-has-children a:after {
	content:"\f0d7";
	font-family: fontawesome;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0,-50%);
}

.sidebar_left ul.sub-menu li a:after {
	content:"" !important;
}

.sidebar_left.no-bottom-border .border {
	border-bottom: none;
}

.woodbridge .images{
	overflow:hidden;
	height:67px;
	width:67px;
	display:block;
	float:left;



	margin-right:10px;
}

.woodbridge p{
	margin-top:-3px;
	width:280px;

	display:block;


	float:left;

}

.woodbridge .full{
	margin-top:-3px;
	width:100%;

	display:block;


	float:left;

}





.date{
		margin:0 0 5px 0;
	color:#8398a7;
	font-size:11px;
	text-transform:uppercase;
}

.news_block p{
	padding:3px 0 0 0;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	line-height:18px;
}

.news_block.main p{
		margin:-6px 0 0 0;
}

.news_block a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ae0f3c;
	text-decoration:none;
	display: block;
    clear: both;
}

.news_block.main p {
    width: 86%;
    float: right;
}

.news_block div + a {
    padding-top: 20px;
    text-align: right;
}

.video_area{
	/*width:220px;*/
	width: 100%;
    /*width: 17.8%;*/
    box-sizing: border-box;
	display:block;
	float:right;
}

.home .video_area{
    width: 17.8%;
}

.video_area .title{
	background-color:#6e8798;
	padding:10px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}

.video_image img{
	margin-top:1px;
	width:100%;
}

.video_two{
	margin-top:25px;
}

.video_two .title{
	background-color:#000825;
	padding:10px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}

.main_content{
	margin-bottom:25px;
}

.footer{
    margin-bottom: -25px;
    width: auto;
    padding: 25px;
    margin-left: -25px;
    margin-right: -25px;
	background-color:#edeff2;
}

.footer_block:first-child{
	padding-left:0;
}

.footer_block{
	min-height:150px;
	padding-left:25px;
	border-right:1px solid #c3cdd5;
	padding-right:25px;
	width:120px;
	float:left;
}

.footer_block.right{
	line-height:15px;
	display:block;
	margin-right:25px;

	border-right:none;
	padding-left:35px;
	border-left:1px solid #c3cdd5;
		font-size:9px;
	color:#868585;
	text-transform:uppercase;
	text-decoration:none;
	width:160px;
	float:right;
}

.footer_block.right img{
	margin-bottom:15px;
}


.footer_block a{
	margin-bottom:20px;
	display:block;
	font-size:9px;
	color:#868585;
	text-transform:uppercase;
	text-decoration:none;
}

/*Side Bar Left*/

.sidebar_left ul{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	margin:0;
	padding:0;
}

.sidebar_left{
	float:left;
	display:block;
    box-sizing: border-box;
    width: 160px;
    width: 18%;
    padding: 0 25px 0 0;
    margin: 0 0 0;
    display: block;
}


.sidebar_left > div > div > ul{
	border-top:1px solid #666;

}

.sidebar_left ul li{

	list-style:none;
}

.image_box img {
    width: 100%;
    height: auto;
}



.sidebar_left ul li ul li a{
	padding-left:10px !important;
}

.sidebar_left ul li ul li{
	line-height:17PX;

	color:#6f869f;
	font-size:12px;
}


.main_content.inner.default{
	padding-top:15px;
	/*width:670px !important;*/
	width: 100%;
}



.sidebar_left ul li a{
	font-size:12px;
	padding:7px 0 0 7px;
	display:block;

	text-decoration:none;
	color:#666;
}

.sidebar_left ul li ul li a:hover{
	background-color:#dadfe5;
}
.sidebar_left > div > div > ul > li:hover > a{

	color:#6e8798;
	font-weight:bold;

}

.sidebar_left > div > div > ul > li > ul > .current-menu-item > a {

	background-color:#dadfe5;
}



.sidebar_left > div > div > ul > li > a {

	border-bottom:1px solid #666;

}

.sidebar_left .menu-item-has-children ul li{
	border-bottom:none !important;
}

.sidebar_left .menu-item-has-children{
	padding: 7px 0;
	border-bottom:1px solid #666 !important;
}




.sidebar_left .menu-item-has-children a{
	padding-top:5px !important;
	padding-bottom:5px !important;
	border-bottom:none !important;
	margin-bottom:0 !important;
	padding-right: 15px;
}

.sidebar_left > div > div > ul > li{
	display:block;


}

.extra .border{
	padding-top:0;
	border-bottom:none;
}


.sidebar_left > div > div > ul > li > a{

	padding:10px 0;

}

.sidebar_left li ul a{
		padding:7px 0 7px 0 !important;
}

.inner_page{
	padding-bottom:25px;
}



.sidebar_right{
	margin-top:9px;
	line-height:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	display:block;
	float:right;
	width:220px;
    box-sizing: border-box;
    width: 17.8%;
    position: relative;
}

.sidebar_right a{
	font-family:'Open Sans', sans-serif;
	text-decoration:none;
	font-weight:100;
	color:#C30;
}


.main_content.inner {
	line-height:19px;
	padding-top:10px;
	font-size:13px;
	margin-top:-15px;
	float:left;
	width:470px;
    width: 62%;
    box-sizing: border-box;
	display:block;
}

.about .border{
	padding-top:0;
}


.main_content li{
	padding-bottom:5px;
}

.image_box{
	margin-bottom:25px;
}

.main_content p{
	line-height:18px;
	font-family:'Open Sans', sans-serif;
}



.main_content.inner h3, h1.page_title{
	margin-top:0;

	color:#666;
	font-size:21px;
	line-height:29px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:300;
}

.main_content.inner  em{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:300;
}



.title{

	font-size:15px;
	font-family:'Open Sans', sans-serif;
	color:#666;
	text-transform:uppercase;
}

.border{
	font-size:12px;
	margin-bottom:0px;
	padding:13px 0 13px 0;
	border-bottom:1px solid #999;
}
.inner_page .border {
	border: none!important;
	border-bottom:1px solid #999!important;
}

.border img{
	margin-bottom:5px;

}

#youtube-sidebar-widget ul{

	padding:0;
	margin:0;
}

.virtual_tour {
    position: relative;
}

.video_two, .video_one {
    position: relative;
}

.title.video{
	margin-top: -9px;
	/*width:200px;*/
    right: 0;
    left: 0;
	position:absolute;
	z-index:9999;


	padding:13px 10px 10px 10px;
	color:#fff;
	display:block;
	background-color:#0079c2;
}





.blue{

	height:40px;
	width:134px;
	padding:13PX 10PX 11PX 10px;
	float:left;

	background-color:#d9dee4;
}
.blue .title{
	padding-bottom:2px;
	float:none;
	display:block;

}

.blue{
	color:#000;
	font-size:12px;
}



.imagesidebar img{
	width:64px;

}

.imagesidebar {
	height:64px;
	width:64px;
	overflow:hidden;
}

.sidebar_right.preprep .title.video{
	background-color:#00aeef;
}

.sidebar_right.prep .title.video{
	background-color:#ed1c24;
}

.sidebar_right.senior .title.video{
	background-color:#0079c2;
}

.sidebar_right.sixth .title.video{
	background-color:#00457c;
}

.nav .current-menu-item.page_item.page-item-3466, .nav .menu-item-3471:hover{
		background-color:#0079c2 !important;
}

.nav .current-menu-item.page_item.page-item-3357, .nav .menu-item-3424:hover{
		background-color:#ed1c24 !important;
}

.nav .current-menu-item.page_item.page-item-3261, .nav .menu-item-3265:hover{
	background-color:#00aeef !important;
}

.nav .current-menu-item.page_item.page-item-3468, .nav .menu-item-3470:hover{
	background-color:#00457c !important;
}

.nav ul li:last-child a{
	border:none;
}

.nav ul li:last-child .line {
	display: none;
}

.footernav{
	padding:0;
	margin:0;
}

.footernav li{
	list-style:none;
}

.bluegrey{
	margin-top:-8px;
	background-color:#6f8696 !important;
}

.darkblue{
	background-color:#000824 !important;
}



.line{
	margin-top:15px;
	display:block;
	float:left;
	height:15px;
	width:1px;
	background-color:#fff;
}

.menu-item-3761 .line{
	display:none !important;
}

.menu-item-3761 > a{
	padding-right:17px !important;
}

.sidebar_right.up{
	margin-top:0px !important;
}

.about li a{

	font-size:12px !important;
	padding:15px 0 !important;
}

.about li a:hover{
	border-bottom:none !important;
}

.about .menu-item-has-children {
	padding:0 !important;
}


.about .menu-item-has-children a{
	padding-top:15px !important;
	padding-bottom:15px !important;
	display:block;
}
.about .menu-item-has-children ul a{
	border-bottom:none;
	padding-top:10px !important;
	padding-bottom:10px !important;
	display:block;
}

.about .menu-item-has-children  a:hover{
	border-bottom:none !important;
}

.about .menu-item-has-children ul a:hover{
	border-bottom:none !important;
}


.about li a:hover{
	border-bottom: 1px solid #6e8798 !important;
	font-weight:bold;
	color:#6e8798;
}

.about .border{
	border:none;
}


.fading:hover{

}



.fading{
	 -webkit-transition: all 350ms ease-out 200ms;
    -moz-transition:  all 350ms ease-out 200ms;
    -o-transition:  all 350ms ease-out 200ms;
    transition:  all 350ms ease-out 200ms;

	opacity:1;
}

.news ul{
	border-bottom:1px solid #ccc;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}

.news ul li{
	font-size:12px;
	list-style:none;
}

.news ul li a:hover{
	color:#ccc;
}

.inner.news{
	width:660px;
}

/*Responsive Design*/




@media only screen
and (min-device-width : 1px)
and (max-device-width : 320px) {
/* Styles */



	.header{
		margin-top:0;
	}

	.container{
		padding:0 5%;

		margin:0;
		width:90%;
		overflow:hidden;
	}

	.header .logo{
		min-height:50px;
		height:auto;
		background-repeat:no-repeat;
		background-size:100%;
		width:60%;

		float:none;
		margin:25px 0;
	}



	.header .header_right{
		margin:0 auto;
		float:none;
	}

	.social_search{
		display:block;
		float:none;
		margin:0 auto;
	}
	.header .header_right .login_links {
		text-align:center;
		padding-bottom:10px;
	}

	.header .header_right .social_icons {
		margin:0 auto 15px auto;
		float:none;
	}
	.header .header_right .search:before {
		clear:both;
	}

	.header .header_right .search {
			margin:0 auto;
		float:none;
	}

	.schools div .school_img {height:85px !important;
	}

	.ezcol-one-quarter, .ezcol-one-half, .ezcol-three-quarter, .ezcol-one-third, .ezcol-two-third, .ezcol-one-fifth, .ezcol-two-fifth, .ezcol-three-fifth, .ezcol-four-fifth  {
		float:none !important;
	}

	.main_content.inner.default{
		width:100% !important;
	}

	.inner .bx-wrapper{
		display:none !important;
	}

	.schools div:hover .hovering{
		display:none !important;
	}

	.ezcol{
		width:100% !important;
		float:none;
	}

	.schools div{

		margin-bottom:5px;
		width:100%;
	}


	.revslider{
		display:none;
	}

	.quote_container{
		display:none;
	}

	.main_content{
		float:none;
		width:100%;
	}

	.latest_news{
		float:none;
		padding:2.5% 5%;
		width:90%;
	}

	.news_block:last-child{
		border-bottom:none;
	}

	.woodbridge{
		margin:15px 0 0 0;


		padding:2.5% 5%;
		float:none;
		width:90%;

}

.woodbridge .images {
	width:20%;
}

.woodbridge p{
	width:70%;
}

.woodbridge h4 {font-family: 'Open Sans', sans-serif;
	padding-bottom:0;
	float:none;
}

.woodbridge .date{
	padding-bottom:5px;
	float:none !important;
}

.longer p{
	width:100% !important;
}

.woodbridge .news_block a{
	float:none !important;
}

.video_area {
	float:none;
	width:100%;
}

embed{
	border:none !important;
	height:auto !important;

	width:100% !important;
}

iframe{
	border:none !important;
	/*height:auto !important;
	width:100% !important;*/
}

.title.video {
	padding:5% 5%;
	width:80%;
	display:none;
}

.footer{
	display:none;
}

.main_content.inner{
	float:none;
		width:100%;
	}

.sidebar_right{
	width:100%;
	float:none;
}

.image_box img{
	height:auto;
	width:100%;
}

.sidebar_left{
	display:none;
}

.imagesidebar{
	width:20%;
}

.imagesidebar img{
	width:100%;
	height:auto;
}

.blue{
padding:2.5% 5%;
	width:70%;

}

.navi{
	display:none;
}

.schools div:hover{
	opacity:1;
}


.mobile_menu{
	text-align:center;
	z-index:999999999999;

	padding:15PX;
	color:#FFF;
	font-weight:600;

	display:block !important;
	background-color:#657986;
	position:fixed;
	top:10px;
	right:10px;

	background-size:60%;
	background-repeat:no-repeat;
	background-position:center center;
}



#foo{
	min-height: 100%;
	position:absolute;
	overflow:scroll;
	z-index:999999999;
	padding:10px;

	background-color:#657986;
	top:63px;
	right:10px;
	width:85%;
}

#foo ul{
	padding-left:20px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	font-family:'Open Sans', sans-serif;
}

#foo ul li {
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
}

#foo ul li ul{


}

#foo ul ul ul{
	margin:0;
}

#foo ul li a{
	font-size:13px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}

}



@media (max-width: 480px) {
	.title.video {
		display:block;
	}

	.blue{

		padding:3.1% 5%;


}
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.resp-tabs-list .resp-tab-active{
	padding: 9px 14px 16px 14px !important;
	height:50px !important;
	border-right:1px solid #F4F4F4!important;
	border-left:1px solid #F4F4F4 !important;
	border-bottom:1px solid #F4F4F4 !important;
	   border-top-color: #6e8798 !important;
}

.main_content.inner{
	font-size:12px !important;
}

.resp-tab-item{
	font-size:12px !important;
	margin-bottom:10px !important;
	margin-right:10px !important;
	margin-bottom:10px;
	text-align:center;
	height:50px !important;
	width:24% !important;
	display:block;
}

.resp-tabs-list .resp-tab-item:hover{

	margin-bottom:10px !important;
	padding: 9px 14px 16px 14px !important;
	border-top:4px solid #6e8798 !important;

	border-bottom:1px solid #F4F4F4 !important;

}


.main_content.inner ul{
	margin:10px 0;
	padding:0 0 0 20px;
}
.resp-tab-active{
	padding:1420px !important;
}

.resp-tab-content {
    border: none !important;
}

.main_content.inner ul li{
	line-height:19px;
	padding-bottom:15px;
}

.main_content.inner strong {
	font-size:13px;
	font-weight:600;
	font-family:'Open Sans', sans-serif;

	color:#6e8798;
}

.testimonials p em{
	color:#6e8798 !important;
	line-height:27px;
}

.news_block:last-child{
	padding-bottom:0;
	border-bottom:none;
}








@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
 .container{
	 width:700px;
 }



 .sidebar_left ul ul{
	 display:block !important;
 }

 .image_area.revslider{
	width:701px;
	overflow:hidden;
}

 .school_img {

    height: 100px !important;
}

.quote_container li {
	padding-bottom:60px;

    width: 635px !important;
}

.video_area{
	padding-top:15px;
	width:100%;
}

.video_one, .video_two{
	width:48.9%;
	float:left;
}

.video_one{
	margin-right:15px;
}

.video_two{
	margin-top:0px;
}

embed{
	border:none !important;
	width:335px !important;
	height:150px !important;
}

iframe{
	margin-bottom:20px;
	border:none !important;
	/*width:335px !important;*/
	/*height:150px !important;*/
}

.title.video {
	width:315px;
}

 .footer{
	 width:700px;
 }

 .footer_block{
	 width:100px;
 }
 .footer_block.right{
	 border-left:none;
 }


.mobile_menu{
	text-align:center;
	z-index:999999999999;

	padding:15PX;
	color:#FFF;
	font-weight:600;

	display:block;
	background-color:#657986;
	position:fixed;
	top:17px;
	right:32px;

	background-size:60%;
	background-repeat:no-repeat;
	background-position:center center;
}



#foo{
	min-height: 100%;
	position:absolute;
	overflow:scroll;
	z-index:999999999;
	padding:10px;

	background-color:#657986;
	top:67px;
	right:32px;
	width:85%;
}

#foo ul{
	padding-left:20px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	font-family:'Open Sans', sans-serif;
}

#foo ul li {
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
}

#foo ul li ul{

}

#foo ul li a{
	font-size:13px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}

.navi{
	display:none;
}


.schools div {

    width: 24.85%;
}

.header_right{
	margin-right:115px;
}

.sidebar_right {
	display:none;
}

.sidebar_right.news{
	display:block !important;
	width:200px;
}

.mobile_menu{
	display:block !important;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {


  /* For landscape layouts only */

html, body{
	width:100%;
	overflow:hidden;
}




}

.mobile_menu{
	display:none;
}

.schools div {
	overflow:hidden;
	position:relative;
}

.resp-tab-item{
	border:1px solid #F4F4F4;
}

.hovering{
	text-align:center;
	height:100%;

	margin-top:-100px;
	opacity:0;
	font-size:13px;
	color:#fff;
	padding:20px 4%;
	width:92%;
	z-index:99999999;
	position:absolute;
	line-height:17px;

	background-color:#4792ce;
	 -webkit-transition: all 450ms ;
    -moz-transition:  all 450ms ;
    -o-transition:  all 450ms ;
    transition:  all 450ms;
}

.queens .hovering{
	background-color:#4792ce;
}

.abbey .hovering{
	background-color:#ce1443;
}

.senior .hovering{
	background-color:#00659e;
}

.sixth .hovering{
	background-color:#002f5f;
}


.schools div:hover .hovering{
		 -webkit-transition: all 350ms ;
    -moz-transition:  all 350ms ;
    -o-transition:  all 350ms ;
    transition:  all 350ms ;
	margin-top:0px;
	opacity:.9;

}

#gallery-1 img {
    border: none !important;
}

.sidebar_right.news a{
	display:block !important;
	color:#6e8798 !important;
	padding:5px 0 !important;

}

.yks-mailchimpFormDivRowField input{
	width:50% !important;
	padding:8px;
	border:1px solid #c3c2c2;
}

.ykfmc-submit{
	color:#fff;
	border:none;
	border-radius:5px;
	padding:10px;
	background-color:#6e8798;
}


.ykfmc-submit:hover{
	background-color:#069;
}

.wpcf7-form input{
	width:50% !important;
	padding:8px;
	border:1px solid #c3c2c2;
}

.wpcf7-submit{
	color:#fff;
	border:none;
	border-radius:5px;
	padding:10px;
	background-color:#6e8798;
}

.wpcf7-submit:hover{
	background-color:#069;
}

.main_content.inner table {
	width: 100%;
	max-width: 500px;
}

@media only screen and (max-width: 610px) {
/* Styles */

.bx-wrapper .bx-viewport {
	min-height: 250px !important;
}

	.header .logo{
		background-size:77%;




		float:none;
		margin:25px 0;
	}
	.seo{
margin-top:20px !important;
width:100%;
text-align:center !important;
}


	table{
		width:100% !important;
	}

	.inner.full,
	.main_content.inner.default{
		width:100% !important;
	}

	.schools .fading{
		float:left !important;
		width:49.65% !important;
	}



}

@media only screen and (min-device-width: 500px) and (max-device-width: 610px) and (orientation:portrait) {
	.container{
		width:90%;
	}

	.image_box{
		display:none !important;
	}



	 .image_area.revslider{
	width:100%;
	overflow:hidden;
}

 .school_img {

    height: 100p%!important;
}

.quote_container li {
	padding-bottom:60px;

    width: 100% !important;
}

.video_area{
	padding-top:15px;
	width:100%;
}

.video_one, .video_two{
	width:47%;
	float:left;
}

.video_one{
	margin-right:15px;
}

.video_two{
	margin-top:0px;
}

embed{
	border:none !important;
	width:100% !important;
	height:150px !important;
}

iframe{
	margin-bottom:20px;
	border:none !important;
	/*width:100% !important;*/
	/*height:150px !important;*/
}

.title.video {
	width:315px;
}

 .footer{
	 width:100%;
 }

 .footer_block{
	 width:100%;
 }
 .footer_block.right{
	 border-left:none;
 }


.mobile_menu{
	text-align:center;
	z-index:999999999999;

	padding:15PX;
	color:#FFF;
	font-weight:600;

	display:block;
	background-color:#657986;
	position:fixed;
	top:17px;
	right:32px;

	background-size:60%;
	background-repeat:no-repeat;
	background-position:center center;
}



#foo{
	min-height: 100%;
	position:absolute;
	overflow:scroll;
	z-index:999999999;
	padding:10px;

	background-color:#657986;
	top:67px;
	right:32px;
	width:85%;
}

#foo ul{
	padding-left:20px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	font-family:'Open Sans', sans-serif;
}

#foo ul li {
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
}

#foo ul li ul{

}

#foo ul li a{
	font-size:13px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}

.navi{
	display:none;
}


.schools div {

    width: 24.85%;
}

.header_right{
	margin-right:115px;
}

.sidebar_right {
	display:none;
}

.sidebar_right.news{
	display:block !important;
	width:40%;
}

.mobile_menu{
	display:block !important;
}
.latest_news {
	margin-bottom:30px !important;
	width:92%;
}

.woodbridge{
	width:92%;
}

.woodbridge p{
	margin-bottom:10px;
	width:80%;
}

.woodbridge a{
	display:block;
	width:100%;
}
.title.video {
	width:39%;}




	.footer{
		display:none;
	}

	.header_right{
		margin-right:0 !important;

		width:100% !important;

	}

	.main_content.inner {
		width:55% !important;
	}

	.image_box{
		display:none !important;
	}
}


.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 800px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
  .responsive tr:nth-of-type(even) {
  	background-color: #f9f9f9;
  }
  .responsive tr th.st-head-row {
  	background-color: #eee;
  }
}

@media (max-width: 500px) {
	td.st-val {
		word-break: break-all;
	}
	.resp-tab-content {
		padding: 0px;
	}
}

	@media only screen and (max-width : 790px) {

.sidebar_right.news{
display:none !important;
}

.home .video_area{
    width: 100%;
}

.inner .alignnone {
	margin: 5px auto 20px;
}

.woodbridge .date {
float:left;
}
	.image_box{
		display:none !important;
	}

	.main_content.inner {
		width:100% !important;
	}

.inner img {
		max-width:100% !important;
		height:auto;
	}


	.sidebar_left {
		display:none;
	}

	.fading{
		margin-bottom:10px;
	}

	.woodbridge h4{
		width:100%;
	}

	.header .logo{
		margin: 25px 0 25px 0;
	}
	.container{
		width:85%;
	}

	 .image_area.revslider{
	width:100%;
	overflow:hidden;
}

 .schools .school_img {

    height: 180px !important;
}

.quote_container li {
	padding-bottom:60px;

    width: 100% !important;
}

.video_area{
	padding-top:15px;
	width:100%;
		margin-top:50px !important;
}

.video_one, .video_two{
	margin-top:50px !important;
	width:100%;
	float:left;
}

.video_one{
	margin-right:15px;
}

.video_two{
	margin-top:0px;
}

embed{
	border:none !important;
	width:100% !important;
	height:150px !important;
}

iframe{
	margin-bottom:20px;
	border:none !important;
	/*width:100% !important;*/
	/*height:150px !important;*/
}

.title.video {
	width:100%;
	height:20px;
}

 .footer{
	 width:100%;
 }

 .footer_block{
	 width:100%;
 }
 .footer_block.right{
	 border-left:none;
 }


.mobile_menu{
	text-align:center;
	z-index:999999999999;

	padding:15PX;
	color:#FFF;
	font-weight:600;

	display:block;
	background-color:#657986;
	position:fixed;
	top:30px;
	right:0px;

	background-size:60%;
	background-repeat:no-repeat;
	background-position:center center;
}

.inner .bx-wrapper{
display:none;
}

#foo{
	min-height: 100%;
	position:absolute;
	overflow:scroll;
	z-index:999999999;
	padding:10px;

	background-color:#657986;
	top:79px;
	right:0px;
	width:100%;
}

#foo ul{
	padding-left:20px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	font-family:'Open Sans', sans-serif;
}

#foo ul li {
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
}

#foo ul li ul{

}

.schools .school_img{
	background-repeat:no-repeat;
	height:80px !important;
}

#foo ul li a{
	font-size:13px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
}

.navi{
	display:none;
}

.quote_container {
	display:none;
}
.quote_container ul{
	margin:0;
}


.schools div {

    width: 24.85%;
}

.schools .fading{

}

.header_right{
	margin-right:115px;
}

.sidebar_right {
	display:none;
}

.sidebar_right.news{
	display:none !important;
	width:40%;
}

.mobile_menu{
	display:block !important;
}
.latest_news {
	margin-bottom:30px !important;
	width:90%;
padding:5% !important;
	margin-top:20px;
}

.woodbridge{
	width:92%;
}

.woodbridge p{
	margin-bottom:10px;
	width:68%;
}

.woodbridge a{
	display:block;
	width:100%;
}
.title.video {
	margin-top:-30px;

	width:90%;
padding:5% !important;
position:relative !important;}




	.footer{
		display:none;
	}

	.header_right{
		margin:0 !important;
		width:100%;
		text-align:center;
	}
.woodbridge .images {
	margin-right: 5% !important;
	 width: 20% !important;
}

.woodbridge p {
    width: 75% !important;
}

.woodbridge .images img{
height:auto !important;
	width:100% !important;
}


.woodbridge .date {

    margin-bottom: 15px;
}

}


.schools a:nth-child(n+5) .fading {
	margin-top: 1px;
}

.textwidget h3 {
    font-family: "open_sans";
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    display: block;
    margin: 10px 0 0;
    padding: 13px 10px 10px;
    position: relative;
    width: 200px;
    background-color: #00aeef;
}

ul.related-child-nav {
	padding: 0;
	list-style: none;
}

ul.related-child-nav li a {
    padding: 10px 0;
    border-bottom: 1px solid #666;
    color: #666;
    display: block;
    font-size: 12px;
    text-decoration: none;
}

ul.related-child-nav li:last-of-type a {
	border: none;
	padding-bottom: 0px;
}

ul.related-child-nav li a:hover {
	color: #6e8798;
	font-weight: bold;
}

/*****************
	TABS
*****************/

meta.foundation-data-attribute-namespace {
  font-family: false; }

.tabs {
  margin-bottom: 0 !important;
  margin-left: 0;
	text-align: center;}
  .tabs:before, .tabs:after {
    content: " ";
    display: table; }
  .tabs:after {
    clear: both; }
  .tabs dd,
  .tabs .tab-title {
    float: none;
    display: inline-block;
    list-style: none;
    margin-bottom: 0 !important;
    position: relative;
	border: 1px solid #fff;
	border-width: 1px 0 1px 1px;
	padding-bottom: 0 !important;}
	.tabs .tab-title.active {
		border-color: #6e8798;
		border-right-width: 1px;
	}
	.tabs .tab-title:last-of-type {
		border-right-width: 1px;
	}
    .tabs dd > a,
    .tabs .tab-title > a {
      display: block;
      background-color: #EFEFEF;
      color: #222222;
      font-family: "open_sans";
    	font-weight: 100;
    	text-transform: uppercase;
      font-size: 0.7rem;
      padding: 1rem 2rem; }
      .tabs dd > a:hover,
      .tabs .tab-title > a:hover {
        background-color: #e1e1e1; }
    .tabs dd.active > a,
    .tabs .tab-title.active > a {
      background-color: #FFFFFF;
      color: #222222; }
  .tabs.radius dd:first-child a,
  .tabs.radius .tab:first-child a {
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px; }
  .tabs.radius dd:last-child a,
  .tabs.radius .tab:last-child a {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px; }
  .tabs.vertical dd,
  .tabs.vertical .tab-title {
    position: inherit;
    float: none;
    display: block;
    top: auto; }

.tabs-content {
  margin-bottom: 1.5rem;
  width: 100%; }
  .tabs-content:before, .tabs-content:after {
    content: " ";
    display: table; }
  .tabs-content:after {
    clear: both; }
  .tabs-content > .content {
    display: none;
    float: left;
    padding: 0.9375rem 0;
    width: 100%; }
    .tabs-content > .content.active {
      display: block;
      float: none; }
    .tabs-content > .content.contained {
      padding: 0.9375rem; }
  .tabs-content.vertical {
    display: block; }
    .tabs-content.vertical > .content {
      padding: 0 0.9375rem; }

@media only screen and (min-width: 40.0625em) {
  .tabs.vertical {
    float: left;
    margin: 0;
    margin-bottom: 1.25rem !important;
    max-width: 20%;
    width: 20%; }

  .tabs-content.vertical {
    float: left;
    margin-left: -1px;
    max-width: 80%;
    padding-left: 1rem;
    width: 80%; } }
.no-js .tabs-content > .content {
  display: block;
  float: none; }



/* * - BEGIN of @media ---------------------------------------------------------- */

@media screen and (max-width: 1199px) {
.news_block.main p {
    width: 85%;
}



}

/* ----------------------------------------------------------------------------------- */

@media screen and (max-width: 991px) {
.header .nav ul li a {
    padding: 17px 4px 15px 4px;
    font-size: 11px;
}
.header .navi .sub-menu {
    width: 208px;
}
.latest_news {
    padding: 10px;
    width: 25%;
}
.woodbridge {
    padding: 10px;
    width: 50%;
}
.video_area {
    width: 100%;
}
.sidebar_left {
    padding: 0 0 0;
    margin: 0 0 0;
    width: 25%;
}
.main_content.inner {
    padding: 0 20px;
    margin: 0 0 0;
    width: 50%;
}
.sidebar_right {
    margin: 0 0 0;
    width: 25%;
}
.news_block.main p {
    width: 77%;
}
.woodbridge h4 {
    width: 53%;
}
.footer_block.right {
    border-left: none;
    width: 217px;
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}
.home_testimonials .bx-wrapper .bx-viewport {
    height: 130px !important;
}
.schools div {
    width: 32.85%;
    margin-bottom: 0;
}
.hovering {
    font-size: 9px;
    padding: 10px 10px 0;
    box-sizing: border-box;
    width: 100%;
    line-height: 14px;
}
.container {
    width: 100%;
    padding: 10px;
}
.latest_news {
    padding: 10px !important;
}
.footer {
    display: block;
    padding: 25px 15px 25px;
    margin: 0 0 0;
    box-sizing: border-box;
    overflow: hidden;
}
.header {
    padding-bottom: 0;
    padding-top: 0px;
}






}

/* ----------------------------------------------------------------------------------- */

@media screen and (max-width: 790px) {
.footer {
    text-align: center;
    padding: 35px 15px 25px;
}
.footer_block {
    width: 100%;
    min-height: 130px;
    box-sizing: border-box;
    border: none;
    padding: 0;
}
.footer_block.right {
    width: 100%;
    padding: 0;
    margin: 0;
}
.home_testimonials {
    padding: 0 15px 0;
}
.latest_news {
    padding: 10px;
    width: 100%;
    margin: 0 0 0;
}
.woodbridge {
    padding: 10px;
    width: 100%;
}
.video_area {
    width: 100%;
    overflow: hidden;
}
.image_area {
    padding-bottom: 0;
}
.tp-bannershadow.tp-shadow2 {
    display: none;
}
.woodbridge .date {
    float: right;
}
.image_box {
    display: block !important;
}
.sidebar_left {
    display: block;
    width: 100%;
    padding: 0 0 20px;
    margin: 0 0 0;
}
.main_content.inner {
    padding: 0 0;
    margin: 0 0 0;
    width: 100% !important;
    float: none;
    clear: both;
}
.sidebar_right {
    margin: 0 0 0;
    padding: 50px 0 0;
    width: 100%;
    display: block;
    float: none;
    clear: both;
}





}

/* ----------------------------------------------------------------------------------- */

@media screen and (max-width: 650px) {

.schools .fading {
    width: 100% !important;
}

.schools .queens .school_img {
    height: 180px;
}
.schools .school_img {
    height: 180px !important;
}

.hovering {
    font-size: 19px;
    line-height: 24px;
}

}

@media screen and (min-width: 900px) {

	.home .latest_news {
		width: 30%;
	}

	.home .woodbridge {
		width: 45%;
	}

	.home .video_area {
		width: 24%;
	}

	.home .news_block.main p {
		width: 78%;
	}

	.sidebar_left {
		width: 20%;
	}

	.main_content.inner {
		width: 53%;
	}

	.main_content.inner.news {
		width: 70%;
	}

	.sidebar_right {
		width: 24%;
	}

}

/* ----------------------------------------------------------------------------------- */
/* * - END of @media ---------------------------------------------------------- */

table.icalprop {
	display: none;
}

table.ical {
	width: 100%;
}

.main_content.inner table.ical {
	max-width: 1000px;
}

table.ical tbody tr td.amrcol1 {
	width: 20%;
	max-width: 200px;
}

table.ical tbody tr td.amrcol1 .eventdate,
table.ical tbody tr td.amrcol2 .summary b {
	color: #6e8798;
    font-family: "open_sans";
    font-size: 13px;
    font-weight: 600;
}

table.ical tbody tr td.amrcol1 .starttime {
	float: left;
}

table.ical tbody tr td.amrcol1 .starttime:after {
	content: " - ";
}

table.ical tbody tr td.amrcol1 .enddate:before {
	content: " ";
}

table.ical tbody tr td.amrcol2.lastcol {
	width: 80%;
}

table.ical tbody tr td {
	padding: 0.5em 0;
}

table.ical tbody tr:nth-of-type(odd) td {
	background-color: #f9f9f9;
}



.stec-preloader:after {
	content: "Events are loading...";
	position: relative;
	clear: left;
}